Qt Reference Documentation

# Obsolete Members for QRectF

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

- QRectF class reference

## Public Functions

QRectF | intersect ( const QRectF & rectangle ) const`(obsolete)`
QRectF | unite ( const QRectF & rectangle ) const`(obsolete)`

## Member Function Documentation

### QRectF QRectF::intersect ( const QRectF & rectangle ) const

Use intersected(rectangle) instead.

### QRectF QRectF::unite ( const QRectF & rectangle ) const

Use united(rectangle) instead.